Ticket #2424 (closed バグ指摘: 修正済)

Opened 7 years ago

Last modified 6 years ago

【2.13.0】 プラグインの優先度が設定できない。

Reported by: kimoto Owned by: pineray
Priority: Milestone: EC-CUBE2.13.3
Component: 管理画面 Version: 2.13.0
Keywords: Cc:
修正済み: yes

Description

 http://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=13381&forum=9&post_id=61005#forumpost61005

プラグインの優先度設定で、入力した数値に関わらず、変更ボタンをクリックすると※ 優先度が入力されていません。とエラーが出て設定できません。

Change History

comment:1 Changed 7 years ago by kimoto

  • Milestone set to EC-CUBE 2.13.1

comment:2 Changed 7 years ago by m_uehara

  • Milestone changed from EC-CUBE 2.13.1 to EC-CUBE 2.13.2

comment:3 Changed 6 years ago by h_yoshimoto

  • Milestone changed from EC-CUBE2.13.2 to EC-CUBE2.13.3

comment:4 Changed 6 years ago by pineray

  • Owner changed from somebody to pineray
  • 修正済み set
  • Status changed from new to assigned

r23495 にて対応しました。

comment:5 Changed 6 years ago by kim

  • Status changed from assigned to closed
  • Resolution set to 修正済

pineray 様

対応ありがとうございます。 クローズさせていただきます。

Note: See TracTickets for help on using tickets.